





#homepage_zoneStruct1{
  width:150px;
  float:left;
}

#homepage_zoneStruct2{
  width:465px;
  overflow:hidden;
}

.homepage_table{
  width:100%;
  clear:both;
  vertical-align:top;
}

#homepage_gauche{
  width:160px;
  overflow:hidden;
}

#homepage_droite{
  width:470px;
  overflow:hidden;
}

#homepage1{
  width:151px;
}

#homepage3{
  padding-top:5px;
}

#homepage4{
  padding-top:5px;
}

#homepage5{
  text-align:left;
  vertical-align:top;
  padding-top:5px;
}

#homepage6{
  text-align:right;
  vertical-align:top;
  padding-top:5px;
}

#homepage7{
  text-align:left;
  vertical-align:bottom;
}

.modInterviewSponsoredby{
  font-size:9px;
  line-height:10px;
}
